<?php

/*
  PHP version 5
  Copyright (c) 2002-2019ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030 / 13797552220
*/


namespace admin_application\link;

class ErrPageLink {

	public static function ErrPage_link_array($linkcode = false, $array = array()) {
		$link_array = array();
		$action_key['act'] = 'ErrPageCreat/indexErrPageCreat';
		$link_array['index'] = linkOut($action_key);
		$action_key['act'] = 'ErrPageCreat/saveErrPageCreat';
		$link_array['save'] = linkOut($action_key);
		return $linkcode ? $link_array[$linkcode] : $link_array;
	}

}
